Bug 1307959 - pythonqt: FTBFS in rawhide
Summary: pythonqt: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pythonqt
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1396846
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:11 UTC by Fedora Release Engineering
Modified: 2016-12-03 10:56 UTC (History)
2 users (show)

Fixed In Version: pythonqt-3.1-1.r441.fc25 pythonqt-3.1-1.r441.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-02 21:25:12 UTC


Attachments (Terms of Use)
build.log (97.99 KB, text/plain)
2016-02-13 22:11 UTC, Fedora Release Engineering
no flags Details
root.log (107.99 KB, text/plain)
2016-02-13 22:11 UTC, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 22:11 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:11:27 UTC
Your package pythonqt failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12863604

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:11:31 UTC
Created attachment 1125938 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:11:32 UTC
Created attachment 1125939 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:11:34 UTC
Created attachment 1125940 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:04:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-11-20 23:01:34 UTC
pythonqt-3.1-1.r441.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5657753636

Comment 6 Fedora Update System 2016-11-20 23:01:53 UTC
pythonqt-3.1-1.r441.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-213aa4314d

Comment 7 Fedora Update System 2016-11-23 20:31:15 UTC
pythonqt-3.1-1.r441.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5657753636

Comment 8 Fedora Update System 2016-11-23 23:05:34 UTC
pythonqt-3.1-1.r441.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-213aa4314d

Comment 9 Fedora Update System 2016-12-02 21:25:12 UTC
pythonqt-3.1-1.r441.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-12-03 10:56:35 UTC
pythonqt-3.1-1.r441.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.